Fancy Type
* Gives you classes to use if you'd like some 
  extra fancy typography. 

Credits and instructions are specified above each class
in the fancy-type.css file in this directory.


Usage
----------------------------------------------------------------

1) Add this line to "blueprint/screen.css", and you're done:
	 @import 'plugins/fancy-type/fancy-type-compressed.css';

Note that this uses the compressed version of the CSS file, 
as the original file contains a lot of instructing comments.

Remember to re-compress (or change) the compressed file 
if you make any changes to the original CSS file.

Here's a pretty good CSS compressor: 
http://teenage.cz/acidofil/tools/cssformat.php
